<?php

if ($this->is_id()) {
	//$delete_query = "DELETE FROM user_kid WHERE uk_id = " . $this->get_id() . ";";
	//$sql->execute_query($delete_query);
	$sql->update_table('camp_type', array('ct_deleted' => 1), array('ct_id' => $this->get_id()));
	log::register('delete_ct', $this->get_id());
	header("Location: /admin/camp_types");
}


?>